import request from '@/utils/request'
import Qs from 'qs';


//获取亲属列表
export function getRelationList() {
	return request({
		url: '/mobile/relationApi/relationList',
		data: Qs.stringify({}),
		method: 'post',
	})
}

//获取亲属详情
export function getRelationInfo(popedomId) {
	return request({
		url: '/mobile/relationApi/findByPopedomId',
		data: Qs.stringify({
			popedomId: popedomId
		}),
		method: 'post',
	})
}

//清除亲属关系
export function delRelation(popedomId) {
	return request({
		url: '/mobile/relationApi/clearRelation',
		data: Qs.stringify({
			popedomId: popedomId
		}),
		method: 'post',
	})
}
